/* 

Theme Name:  Discover - PremiumPress Child Theme 

Theme URI:   http: //www.premiumpress.com 

Description:  This is a child theme for the PremiumPress responsive framework.

Author:     Mark Fail

Author URI:   http: //www.premiumpress.com

Template:    DL

Version:    1.0

*/ 



/*** FONT ADJUSTMENTS ***/

h2,h3 {

    font-family:"Montserrat",Helvetica,Arial,sans-serif

}



/*** BUTTON COLORS ***/

.btn-primary {

    background-image:none;

    background:#5E4485;

    border-color:#5E4485

}



.btn-primary:focus,.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {

    color:#fff;

    background-color:#5E4485

}



/*** MOBILE ADJUSTMENTS ***/

#wlt_smalldevicemenubar a.b1 {

    margin-top:20px

}



/*** LINKS ***/

a {

    color:#474646

}



body {

    background:#fff

}



.home #core_padding .core_section_top_row {

    padding:0!important

}



.core_section_top_container {

    padding:0

}



#core_padding .core_section_top_row {

    padding-top:0!important

}



#core_main_breadcrumbs_wrapper {

    margin-bottom:30px;

    padding-top:10px;

    background:#FAFAFA;

    border-bottom:1px solid #ddd;

    padding-bottom:10px

}



/*** LOGO ***/

#core_logo {

    padding:0;

    margin-top:20px

}



#core_header a h1 {

    line-height:50px;

    margin-top:20px;

    color:#fff;

    font-family:‘Metrophobic’,Arial,serif;

    font-weight:400;

    text-transform:uppercase

}



/*** MENU ***/

header {

    background-color:#5e4485

}



header a {

    color:#999

}



header .media {

    color:#fff

}



header .media span {

    color:#aa8ed3

}



#core_header_navigation {

    border-bottom:1px solid #563C7E;

    margin-bottom:10px;

    background:#71529E

}



#core_header_navigation .nav-pills>li a,#core_header_navigation .welcometext,#core_header_navigation .breadcrumb a {

    text-transform:uppercase;

    font-size:12px;

    font-family:'Metrophobic',Arial,serif;

    font-weight:700;

    color:#BEAADB

}



#core_header_navigation .breadcrumb {

    margin:0; margin-top: 2px;

}



#core_menu_wrapper .navbar {

    position:relative;

    margin-bottom:-20px;

    z-index:1000

}



#core_menu_wrapper .navbar {

    background:#fff linear-gradient(to bottom,#fff,#ededed);

    border-bottom:1px solid #ddd;

    margin-top:20px;

    box-shadow:0 0 4px rgba(0,0,0,.25)

}



#core_menu_wrapper .nav > li > a {

    text-transform:uppercase;

    font-size:14px;

    font-weight:700;

    color:#999;

    text-shadow:0 0 0 #fff;

    padding:20px

}



#core_menu_wrapper .nav > li > a:before {

    position:absolute;

    content:"";

    width:1px;

    height:15px;

    right:0;

    top:50%;

    margin-top:-8px;

    background:rgba(0,0,0,.08)

}



.wlt_searchbox {

    margin-top:10px

}



.wlt_searchbox input {

    border:1px solid #ddd

}



#HomeMainBanner .carousel-inner>.item>img {

    width:100%;

    height:400px

}



/*** FOOTER ***/

#core_footer_wrapper {

    background:#202020;

    margin-top:20px

}



#footer_content .row {

    padding:20px;

    color:#fff

}



#footer_content {

    border-bottom:1px solid #000

}



#footer_content a {

    color:#fff

}



#footer_content h3 {

    color:#fff;

    font-weight:700;

    text-transform:uppercase;

    font-size:18px

}



#footer_bottom {

    font-size:14px;

    padding-top:15px;

    padding-bottom:10px;

    background:#1a1a1a;

    border-top:1px solid #252525;

    color:#fff

}



/*** SOCIAL ICONS ***/

#footer_bottom ul.socialicons {

    width:235px

}



#footer_bottom .socialicons li {

    background:transparent;

    margin-right:2px

}



#footer_bottom .socialicons li a {

    text-decoration:none

}



/*** PANELS ***/

.panel-default {

    border-color:#E5E5E5

}



.panel {

    -webkit-box-shadow:none!important;

    box-shadow:none!important

}



.panel-default>.panel-heading {

    font-size:13px;

    display:block;

    background:#F7F7F7;

    color:#999;

    font-family:"Montserrat",Helvetica,Arial,sans-serif;

    padding:18px 20px;

    text-transform:uppercase;

    font-weight:700

}



.page-row {

    height:90px;

    background-color:#F9F9F9;

    border-bottom:solid 1px #ddd;

    margin-bottom:10px

}



.page-title {

    color:#ccc;

    margin:0;

    padding:0;

    font-family:'Metrophobic',Arial,serif;

    font-weight:400;

    font-size:2em;

    display:inline-block;

    font-weight:400;

    padding-top:5px;

    margin-top:35px

}



/*** HOME PAGE OBJECT ***/

.home #core_padding {

    background:url(img/bg4.png) top left repeat-x

}



.wlt_object_head_2 .banner .s-desc >span {

    background-color:#0066A6

}

.l-desc {
    color: #262626;
    font-size: 16px;
    line-height: 23px;
 }

.wlt_object_head_5 h2 {

    font-size:30px

}



.wlt_object_head_5 li i {

    color:#fff

}



.wlt_object_head_5 li a.boxlink {

    background-color:#5e4485

}



.wlt_object_head_5 li a.boxlink:hover {

    background-color:#917AB3

}